/* Large desktop */
@media (max-width: 1200px) { 
}

@media (min-width: 991px) { 
.homepage-product:nth-of-type(3n+1) {
  clear: both;
}
}

/* Portrait tablet to landscape and desktop */
@media (max-width: 991px) { 
h1.phone-number {
  font-size: 22px;
}
.navbar-theme ul.navbar-nav > li > a {
  font-size: 16px;
}
.FooterTop > .container > .row:nth-child(2) > div strong {
  font-size: 18px !important; 
  line-height: 22px;
}
.FooterTop > .container > .row:nth-child(2) > div strong, .FooterTop .row:nth-child(2) > div p {
  font-size: 13px; 
}
.mailing-list-wrapper input[type=text] {
  width: calc(100% - 50px);
}

.FooterMid .ac-widget-wrapper .ImageLogo {
  width: 115px;
}
.homepage-product:nth-of-type(odd) {
  clear: both;
}
}

/* Landscape phone to portrait tablet */
@media (max-width: 767px) { 
.xs-clear {
  clear: both;
}

.xs-pad-t-20 {
  padding-top: 20px;
}
.navbar-nav {
  margin-left: auto;
  margin-right: auto;
}
.navbar-theme ul.navbar-nav > li:not(:last-child) > a {
  margin-right: 0;
}
.navbar-sidenav-header button {
  background-color: transparent !important; 
}
.navbar-sidenav-header button span {
  background-color: #1973C0;
}
.nav-tabs>li:first-of-type {
  margin-left: auto; 
}
.nav-tabs-theme li:not(:last-child) a {
  border-right-width: 0 !important;
}
.xs-center {
  text-align: center; 
}
.FooterMid [class*=col-]:last-child .ac-widget-wrapper:first-child .ImageLogo {
  border-left-width: 0;
}
}

/* Landscape phones and down */
@media (max-width: 480px) { 


}

@media print {
    a[href]:after {
           display:none !important;
    } 
}


